[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 210007] Review Request: <libtune> - <standard API to access the kernel tunables>



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: <libtune> - <standard API to access the kernel tunables>


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=210007





------- Additional Comments From Nadia Derbey bull net  2006-11-28 05:34 EST -------
Konrad,

I have changed my spec file to make it build the rpm against the kernel / distro
installed on the machine building the RPM.

*but* I have 1 question: I need the kernel tunables database rpm to be rebuilt
for each kernel "supported" with FC6. I need it to be something ala kernel-devel
pacakge: for FC5, kernel-devel packages are available starting from 2.6.15, up
to 2.6.18 kernel releases. I guess for FC6 there will be some kernel-devel
packages delivered for 2.6.19, etc.

This is exactly the same thing I need for my rpm. What should I do in my spec
file (or may be elsewhere?) to specify that?

Hope my question is clear enough ;-)

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]